Add newer itextpdf dependency to avoid conflict with itextpdf 5.0.2 from
authorpplitzner <pplitzner@BGBM12138>
Tue, 16 Feb 2016 14:35:59 +0000 (15:35 +0100)
committerp.plitzner <p.plitzner@bgbm.org>
Tue, 16 Feb 2016 15:49:15 +0000 (16:49 +0100)
identificationAPI 1.0

eu.etaxonomy.taxeditor.cdmlib/pom.xml

index 444633d7245b90ad1fbbe9f3867771731434a63a..d0d5a0ef9ef47f65385e58b266bec2d6e7f9ef0d 100644 (file)
     </dependency>\r
     <!-- For Hibernate Mapping End -->\r
 \r
     </dependency>\r
     <!-- For Hibernate Mapping End -->\r
 \r
+       <dependency>\r
+               <groupId>com.itextpdf</groupId>\r
+               <artifactId>itextpdf</artifactId>\r
+               <version>5.5.8</version>\r
+               <scope>compile</scope>\r
+       </dependency>\r
+    \r
+\r
   </dependencies>\r
 </project>\r
 
   </dependencies>\r
 </project>\r